<?xml version='1.0' encoding='utf-8'?>
<UpdateInfo Name="iu_core" TimeStamp="1733756383" ManualUpdate="1" CoreUpdate="0" Date="2024-12-09 17:59:43" DownloadPage="https://svistunov.dev/imageuploader_nightly" UpdateUrl="https://svistunov.dev/updates/update.php" DisplayName="Zenden2k Image Uploader 1.4.1-nightly build 5213">
  <Info>- Generate random filename in sftp.nut
- Update libraries, add tinyurl icon
</Info>
</UpdateInfo>